Doomsday Engine - Feature #1402

Vertically Tiled Masked Textures
2006-05-27 14:13 - jimigrey

Status: Closed Start date:
Priority: Normal % Done:
Assignee: danij

Category:

Target version:

2006-05-27
100%

Description

Option to make masked textures tile vertically with a
linedef flag or something with XG.

If it was done with XG, it could probably allow map
makers define how many times the texture tiles
vertically, in case that kind of behaviour is needed..

Labels: Map Editing

History

#1 - 2009-01-14 02:20 - danij

Logged In: YES
user_id=849456

Needs:

New sidedef flag.
Modified handling of decor lights (maybe fakeradio?).

#2 - 2010-05-05 19:08 - skyjake

(originally posted by anonymous SF.net user)
This Tracker item was closed automatically by the system. It was
previously set to a Pending status, and the original submitter

did not respond within 14 days (the time period specified by
the administrator of this Tracker).

2025-04-02

1/1



http://www.tcpdf.org

